Subject: WFM Request
From: "Mohammed Abdullah . Bahashwan" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Nikhil Bishnoi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Thu, 16 Feb 2023 20:03:51 -0700 (MST)

Hi Sir/Ma'am, 

Hope you are doing well. 

I would like to request work from home for a while due to some issue with my visa as it is going to be expired on 22/2/23, yet I'm not able to extend it, hence I would request to work from home from 20/2/23 till I get the visa extended. The police verification is going on and I need to be present at the address mentioned in the FRRO. 

Find the attached for your reference. 

Thank you for your understanding. 

Md. Bahashwan